extends SubViewportContainer

func add_item(mesh: Node):
	$"SubViewport/Camera3D/Item Position".add_child(mesh)

func _process(delta):
	if $"SubViewport/Camera3D/Item Position".get_child_count() > 0:
		$"SubViewport/Camera3D/Item Position".get_child(0).rotation.y += delta
